Greetings.

For those of you working with Script-Fu scripts for the GIMP, I have
made a minor change to the Perl script I wrote to update scripts from
the 1.2 to the 2.0 API.

The latest change allows named constants to be recognized (and updated
as needed) regardless of whether they use _ or -. The script preserves
the formatting of the original script and is safe to apply to scripts
which already conform to the 2.0 API. It does not (yes?) add GIMP- to
the start of constants as was being discussed in recent postings.

The core developers are free to use this script as a replacement for the
plug-ins/script-fu/convert-script if they so choose.
-- 
Cheers!
 
Kevin.  (http://www.interlog.com/~kcozens/)
 
Owner of Elecraft K2 #2172        |"What are we going to do today, Borg?"
E-mail:kcozens at interlog dot com|"Same thing we always do, Pinkutus:
Packet:[EMAIL PROTECTED]|  Try to assimilate the world!"
#include <disclaimer/favourite>   |              -Pinkutus & the Borg

_______________________________________________
Gimp-developer mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to